Version: www-apache/mod_security 2.9.1-r1:0

Depends On: dev-libs/apr dev-libs/apr-util[openssl] dev-libs/libxml2 dev-libs/libpcre[jit?] fuzzyhash? ( app-crypt/ssdeep ) json? ( dev-libs/yajl ) lua? ( dev-lang/lua:0 ) mlogc? ( net-misc/curl ) www-servers/apache[apache2_modules_unique_id] doc? ( app-doc/doxygen ) =www-servers/apache-2*

USE Flags:doc fuzzyhash geoip jit json lua mlogc

Version: www-apache/mod_security 2.7.7:0

Depends On: >=dev-libs/libxml2-2.7.8 dev-libs/libpcre[jit?] lua? ( >=dev-lang/lua-5.1 ) curl? ( >=net-misc/curl-7.15.1 ) www-servers/apache[apache2_modules_unique_id] =www-servers/apache-2*

USE Flags:geoip curl lua jit

2.7.72.9.1-r1
"amd64 ppc sparc x86""~amd64 ~x86"
comments powered by Disqus